{
    "errors": [],
    "warnings": [
        "variable or family \"unknown\" does not exist so cannot load \"unknown\", it will be ignored when loading from the YAML file \"/home/gnunux/git/stove/rougail-user-data-yaml/tests/errors/yaml/00_unknown_variable.yaml\""
    ]
}